Bug 143722 - Syslinux 2.13 is released
Syslinux 2.13 is released
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: syslinux (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Brock Organ
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-12-25 07:00 EST by Robert Scheck
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-05 11:09:11 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Robert Scheck 2004-12-25 07:00:29 EST
Description of problem:
Syslinux 2.13 was released on December 14, 2004.

Version-Release number of selected component (if applicable):
syslinux-2.11-1

Actual results:
A simple upgrade did it for me.

Expected results:
Upgrade to 2.13 ;-)
Comment 1 Jeremy Katz 2004-12-30 00:28:12 EST
Probably going to hold off on 2.13 and just go to 3.00-pre at this point.
Comment 3 Peter Jones 2005-01-05 11:09:11 EST
I built 3.02-2 today; it'll appear in the next rawhide push.

Note You need to log in before you can comment on or make changes to this bug.